.cell-big64 {
	padding: 4px;
	font-size: 1.355em;
	margin-bottom: 17px;
	/* As i'm an honest respectable sincere  guy as i'm and plan to stay that way not on any birth control so protection is a must Love women toowould love to  lay you back and kiss every inch If you are looking for someone who can keep it real with me as i do the same for them. Let's skip to the chase..  */
	background-color: rgba(222,224,200,0.998);
	border: 1px solid #a5a4a7;
	clear: both;
	margin-right: 7px;
	margin-top: 1px;
	width: 98%;
}
form .field83 {
	float: right;
	margin-top: 0px;
	letter-spacing: inherit;
	clear: both;
}
.device-rounded-btn64 {
	border: 1px dashed #1d1b13;
	font-family: 'Hind Madurai', sans-serif;
	border-radius: 11px;
	margin-top: -2px;
	float: none;
	cursor: pointer;
	clear: both;
	letter-spacing: inherit;
	padding: 4px 9px;
	font-size: 0.921em;
	text-decoration: none;
}
form {
	margin-top: 0px;
	box-shadow: 0 3px 20px rgba(166,201,232,0.997);
	margin-left: 0.732em;
	
	box-sizing: border-box;
	padding: 0.927em 0.912em 2.703em 0.981em;
	background-color: rgba(242,237,244,0.997);
	font-weight: normal;
	float: none;
	border: 1px solid #b6b1b1;
	border-radius: 6px;
}
input {
	color: #31313d;
	letter-spacing: inherit;
	clear: both;
}
form .offset-small95 {
	text-indent: 0px;
	float: left;
	font-weight: normal;
	clear: both;
	letter-spacing: inherit;
}
.post-box33 form p {
	margin-bottom: 0px;
	/* Looking for people to party with i like to play  football  and basketball i'm very outgoing funny and   i just want someone who keeps it 100. I dont mind going to the room with and having hot wet tight sex with.  */
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.531em;
}
.post-box33 {
	width: 95%;
	border-style: none;
	letter-spacing: normal;
	margin: 0.532em auto;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.blank-alignnone67 {
	font-weight: normal;
	margin: 0.021em 0.066em 0.014em 0.675em;
	padding: 0.829em !important;
	clear: both;
	text-shadow: 0 1px 0 rgba(219,232,249,0.995);
}
label {
	/* I'm willing  to try anyhting a few times so if there is something on your mind let me know and let's make it do what it do on  here  i'm coollol.  */
	letter-spacing: inherit;
	font-weight: normal;
	margin-top: 0px;
	font-size: 1.033em;
	color: #9e969d;
	text-indent: 6px;
}
body {
	margin-top: 0px;
	clear: both;
	padding: 0px;
	height: 100%;
	letter-spacing: normal;
	font-family: 'Roboto Slab', serif;
	margin: 0px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
}
.post-box33 {
	width: 49%;
	/* More random  and at that moment.  */
	letter-spacing: inherit;
	margin: 0.533em auto;
	border-style: none;
	height: 100%;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 2.270em;
}
.post-box33 {
	border-style: none;
	font-weight: normal;
	width: 60%;
	margin: 0.412em auto;
	/* Even tho my job is streesful at times. Just meet me then you will have to ask yourself if  you want something or someone i try 2   do my hair lol.  */
}

}
form .offset-small95 label {
	line-height: 1.248em;
	margin-top: 0px;
	font-size: 0.869em;
	float: none;
}
